<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1d58a3cbe" LABEL="Senate Calendars for July 24, 2025 - 119th Congress, 1st Session" OBJID="CCAL-119scal-2025-07-24">
<metsHdr CREATEDATE="2026-02-14T22:39:21Z" LASTMODDATE="2026-02-14T22:39:21Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy00">
<mdRef ID="id-sc24jy00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy01">
<mdRef ID="id-sc24jy01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy02">
<mdRef ID="id-sc24jy02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy03">
<mdRef ID="id-sc24jy03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy04">
<mdRef ID="id-sc24jy04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy05">
<mdRef ID="id-sc24jy05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy06">
<mdRef ID="id-sc24jy06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy07">
<mdRef ID="id-sc24jy07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy08">
<mdRef ID="id-sc24jy08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy09">
<mdRef ID="id-sc24jy09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24jy10">
<mdRef ID="id-sc24jy10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24jy10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="5792" DMDID="id-sc24jy00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="7453" DMDID="id-sc24jy01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="13645" DMDID="id-sc24jy02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="2215" DMDID="id-sc24jy03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="1884" DMDID="id-sc24jy04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="6977" DMDID="id-sc24jy05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="52789" DMDID="id-sc24jy06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="2793" DMDID="id-sc24jy07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="1675" DMDID="id-sc24jy08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="1158" DMDID="id-sc24jy09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="23233" DMDID="id-sc24jy10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-119scal-2025-07-24-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/html/CCAL-119scal-2025-07-24-pt10.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID12" MIMETYPE="application/pdf" SIZE="162683" DMDID="id-sc24jy07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt7.pdf"/>
</file>
<file ID="FID13" MIMETYPE="application/pdf" SIZE="145919" DMDID="id-sc24jy09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt9.pdf"/>
</file>
<file ID="FID14" MIMETYPE="application/pdf" SIZE="150777" DMDID="id-sc24jy03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt3.pdf"/>
</file>
<file ID="FID15" MIMETYPE="application/pdf" SIZE="162615" DMDID="id-sc24jy05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt5.pdf"/>
</file>
<file ID="FID16" MIMETYPE="application/pdf" SIZE="146302" DMDID="id-sc24jy08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt8.pdf"/>
</file>
<file ID="FID17" MIMETYPE="application/pdf" SIZE="150423" DMDID="id-sc24jy04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt4.pdf"/>
</file>
<file ID="FID18" MIMETYPE="application/pdf" SIZE="171653" DMDID="id-sc24jy02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt2.pdf"/>
</file>
<file ID="FID19" MIMETYPE="application/pdf" SIZE="168527" DMDID="id-sc24jy10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt10.pdf"/>
</file>
<file ID="FID20" MIMETYPE="application/pdf" SIZE="304495" DMDID="id-sc24jy00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt0.pdf"/>
</file>
<file ID="FID21" MIMETYPE="application/pdf" SIZE="180771" DMDID="id-sc24jy06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt6.pdf"/>
</file>
<file ID="FID22" MIMETYPE="application/pdf" SIZE="183788" DMDID="id-sc24jy01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24-pt1.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="834976">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-119scal-2025-07-24.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-119scal-2025-07-24/pdf/CCAL-119scal-2025-07-24.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-sc24jy00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-sc24jy01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-sc24jy02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-sc24jy03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-sc24jy04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-sc24jy05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-sc24jy06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-sc24jy07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-sc24jy08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-sc24jy09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-sc24jy10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-sc24jy07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-sc24jy09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-sc24jy03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-sc24jy05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-sc24jy08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-sc24jy04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-sc24jy02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-sc24jy10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-sc24jy00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-sc24jy06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-sc24jy01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
</div>
</structMap>
</mets>
